{
	"parent": "item/handheld",
	"textures": {
		"layer0": "item/seagrass"
	},
	"overrides": [
		  { "predicate": { "custom_model_data": 1 }, "model": "item/merch/kikkerhoedjeroze"},
		  { "predicate": { "custom_model_data": 2 }, "model": "item/merch/kikkerhoedjegroen"}
	]
}